/* Tabellen-Test START */
/*
thead th { color: #000; border-bottom: 2px #030385 solid; }
table { border-collapse:collapse; border:1px solid #ccc; }
table tr td{
padding:0 5px;
}
*/
/* Tabellen-Test ENDE */

#foot{
background-color:#030385;
color:#fff;
}
#foot a{
color:#fff;
}

#promoboxMitTitel{
   margin-top:5px;
   margin-left:10px;
   float:right;
   background-color:#F9F9F9;
   border-left:1px solid #006;
   border-right:1px solid #006;
   border-bottom:1px solid #006;
}

#promoboxOhneTitel{
   margin-top:5px;
   margin-left:10px;
   float:right;
   background-color:#F9F9F9;
   border:1px solid #006;
}

#promoboxTitel{
   color:#eee;
   width:100%;
   padding:0; 
   display:block;
   z-index:10;
   background-color:#006;
   background-image:url(/stylesheets/images/blaueleiste.png);
   background-position:top left;
   background-repeat:repeat-x;
}

.PromoBoxenOK{
      font-size:90%; 
      vertical-align:baseline;
      line-height:160%; 
      vertical-align:baseline;
      color:#000000;
width:240px;
position:absolute; 
top:0px; 
left:420px; 
}

.PromoBoxen{
      float:right;
      font-size:90%; 
      vertical-align:baseline;
      line-height:160%; 
      vertical-align:baseline;
      color:#000000;
      width:180px;
}

      .solobild{
      vertical-align:text-top; 
      float:left; 
      margin-right:10px; 
      margin-top:5px;
      border-width:1px; 
      border-color:#000066; 
      border-style:solid;
      }

      .bild{
      vertical-align:text-bottom; 
      float:left; 
      border:1px solid #000066; 
      background-color:#cccccc;
      margin-right:10px;
      margin-top:5px;
      width:150px;
      overflow:hidden;
      }

      #editablecontent .bild img{
      border:0;
      }

      .bildRahmen{
      vertical-align:text-top; 
      float:left; 
      margin-right:10px; 
      margin-left:0px;
      margin-bottom:5px;
      border-width:1px; 
      border-color:#000066; 
      border-style:solid;
      background-color:#cccccc;
      }
      .bildUnterschrift{
      margin-left:10px;
      margin-right:10px;
      }

.trennlinie{
    border-bottom:1px solid #030383;
float: none; clear: both;
    padding-top:5px;
}

      .realBR {
      float: none; clear: both; width: 1px; margin: 0; padding: 0; font-size: 0px; line-height: 0px; height: 1px
      }




#mitarbeiter dt {
background-color:#fff;
width:100%;
font-size:1.3em;
padding-left:1em;
margin-top:5px;
}
#mitarbeiter dd{
padding:0;
margin:0;
padding-left:3em;
}















/* update kurzfristig neues CD */

/* Portal-Sytles */
#newsportal
{
margin:0;
font-size:0.9em;
}

#newsportal ul{
margin:0.5em 0 0 0;
padding:0 1em 0 1em;
list-style: none;
list-style-image:none; 
list-style-type:none;
}

#newsportal div div a{
font-size:2em;
margin-bottom:2em !important;
display:block;
}

#newsportal li
{
list-style-image:none; 
list-style-type:none;
margin: 0px;
text-align: left;
background-color:#efefef !important;
border:0 !important;
margin-bottom:2em !important;
}

#newsportal .bretttitel a{
color:#999;
border:0;
}
#newsportal .bretttitel a:hover{
color:#000;
border:0;
}

#newsportal .datum {
position:relative;
top:0px;
float:right;
font-weight:normal;
color: #999;
z-index:90;
right:0.5em;
font-size:1em !important;
}

#newsportal .bretttitel{
position:relative;
top:0;
left:0.5em;
float:left;
font-weight:bold;
color:#fff;
}

#newsportal .inhalt{
padding-left:0.5em;
clear:both;
background-color:#fff;
}

#newsportal .inhalt p{
font-size:1.2em;
}

#newsportal h1 a{
text-decoration:none;
border:0;
}
#newsportal h1{
margin-bottom:0.5em;
font-size:1.7em;
}


#newsportal  p{
padding:0;
margin:0;
}
/* Portal Styles ENDE */









/* damit Headlines nicht doppelt auftreten muessen */
.old_cd{
display:none;
}

/* als Demo - nur fuers Screenshots */
/*
#col3_content h1.title{
display:none;
}
#col3_content h1.title + h1{
border-bottom:1px solid #ef7900;
padding-bottom:2px;
margin-bottom:0.5em;
}
*/

#dep_logo{
background-image:url(http://www.zimt.uni-siegen.de/config/images/random-image);
}

/* ueberfluessig
#col2 div.infoboxcontent{
border-bottom:1px dotted #ccc !important;
}
*/


#Tabelle_01{
margin:0 auto;
}
#Tabelle_01 a,#Tabelle_01 a:hover{
border:0;
}

#Tabelle_01 th, #Tabelle_01 td { 
padding: 0em; 
}
#Tabelle_01 tr td { 
padding: 0em; 
}
table#Tabelle_01 { 
border:0;
}





ul#dienste{
margin:0 auto;
}
ul#dienste li{
float:left;
list-style-image:none;
list-style-type:none;
}
ul#dienste li a, ul#dienste li a:hover{
border:0;
background-color:#efefef;
padding:0 0.25em;
margin:0.25em;
}
ul#dienste li a:hover{
background-color:#fff;
}







